<?xml version="1.0" encoding="utf-8" ?>
<data>
  <json>
    [
      { label: "下料长", value: 1 },
      { label: "下料宽", value: 1 },
      { label: "下料数量", value: 1 },
      { label: "用料量", value: 1 },
      { label: "损耗率", value: 1 },
      { label: "材料单价", value: 1 },
      { label: "实际用量", value: 1 },
      { label: "成本单价", value: 1 },
      { label: "成本金额", value: 1 },
      { label: "部门利润率", value: 1 },
      { label: "佣金点数", value: 1 },
      { label: "额外点数", value: 1 },
      { label: "额外费用", value: 1 },
      { label: "汇率", value: 1 },
      { label: "税率", value: 1 },
      { label: "工厂利润率", value: 1 },
      { label: "FOB", value: 1 },
      { label: "外销加点", value: 1 },
      { label: "总材料成本", value: 1 },
      { label: "总人力成本", value: 1 },
      { label: "不含税出厂价", value: 1 },
      { label: "部门不含税价", value: 1 },
      { label: "部门含税价", value: 1 },
      { label: "税金", value: 1 },
      { label: "外币价", value: 1 },
      { label: "车间成本", value: 1 }
    ]
  </json>
</data>
